# 开发环境配置
NODE_ENV = 'development'

# 页面标题
VUE_APP_TITLE = '页面标题'

# 开发环境/重写路径(公共路径)
# 发电能力分析
VUE_APP_GENERAT_URL = 'http://123.60.219.66:9002'
# VUE_APP_GENERAT_URL = 'http://192.168.2.12:9002'
# 智能报表
VUE_APP_REPORT_URL = 'http://123.60.219.66:9001'
# VUE_APP_REPORT_URL = 'http://192.168.2.3:9001'
# 功率预测
VUE_APP_BASE_URL = 'http://123.60.219.66:8086'

# 百度地图KEY
VUE_APP_BAIDU_MAP_KEY = ''